Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# SString.inl File Reference

`#include "ace/OS_NS_stdlib.h"`
`#include "ace/ACE.h"`

Include dependency graph for SString.inl:

This graph shows which files directly or indirectly include this file:

## Functions
ACE_INLINE ACE_NS_WString | operator+ (const ACE_NS_WString &s, const ACE_NS_WString &t)

## Function Documentation

ACE_INLINE ACE_NS_WString operator+ | ( | const ACE_NS_WString & | s,
|  | const ACE_NS_WString & | t
| ) |